[PortableApps.comLocaleDetails]
Name=Norwegian
LocalizedName=Norsk
Version=1.2
ContibutedBy=thor erik
LocaleID=1044
LocaleWinName=LANG_NORWEGIAN
LocaleCode2=no
LocaleCode3=nor
LanguageCode=no
Localeglibc=nb
Codepage=1252

[FORM_MAIN]
ICON_DOCUMENTS=Dokumenter
ICON_MUSIC=Musikk
ICON_PICTURES=Bilder
ICON_VIDEOS=Videos
ICON_EXPLORE=Utforsk
ICON_BACKUP=Backup
ICON_OPTIONS=Instillinger
ICON_HELP=Hjelp
ICON_SEARCH=Søk
MENU_BACKUP=Ta backup
MENU_RESTORE=Gjennopprett
MENU_OPTIONS_SMALL_FONTS=Små Fonter
MENU_OPTIONS_LARGE_FONTS=Store Fonter
MENU_OPTIONS_ADD_APP=Installer
MENU_OPTIONS_REMOVE_APP=Fjern
MENU_OPTIONS_REFRESH_ICONS=Frisk opp
MENU_OPTIONS_GET_APPS=Få flere programmer
MENU_OPTIONS_LANGUAGE=Språk
MENU_HELP_ABOUT=&Om
MENU_SEARCH_DRIVE=Søk på driver
MENU_SEARCH_COMPUTER=Søk på denne pcen
MENU_SEARCH_WEB=Søk på web
MENU_TRAY_EXIT=Avslutt

[FORM_RENAME_MENU_ITEM]
CAPTION=nytt navn